---
version: "2"
services:
  scenario:
    build:
      context: ..
      dockerfile: scenarios/rails32.dockerfile
    image: pryrails_scenario_rails32
    volumes:
    - "..:/scenario"
    - "bundle_rails32:/usr/local/bundle"
    environment:
      BUNDLE_GEMFILE: scenarios/rails32.gemfile
volumes:
  bundle_rails32: {}
